<div class="card">
    <div class="card-header">
      <span class="fs-4">{{'employee.editConclusion' | translate}}</span>
      <button class="btn-close float-end my-auto"(click)="close()"></button>
    </div>
    <div class="card-body">
        <form [formGroup]="form" (ngSubmit)="submit()">
            <div class="d-flex">
                <div class="form-check me-3">
                    <input type="radio" class="form-check-input" value="1" name="status" formControlName="status">
                    <label class="form-check-label">{{'employee.assign' | translate}}</label>
                </div>
                <div class="form-check me-3">
                    <input type="radio" class="form-check-input" value="3" name="status" formControlName="status">
                    <label class="form-check-label">{{'employee.cancel' | translate}}</label>
                </div>
            </div>
            <div class="form-floating mt-3">
                <textarea class="form-control" id="floatingTextarea" style="height: 100px" formControlName="comment"></textarea>
                <label for="floatingTextarea">{{'employee.yourComment' | translate}}</label>
              </div>
            <div class="mt-5">
                <button class="btn btn-dark" type="submit" [disabled]="!form.valid">{{'employee.attachNassaign' | translate}}</button>
            </div>
        </form>
    </div>
</div>